ADDRCONSOLE(8)

NAME
addrconsole - Setup a new remote console user

SYNOPSIS
addrconsole

DESCRIPTION
This manual page documents briefly the addrconsole command.

addrconsole sets up a new remote console user; it creates the user account, sets up the rconsole configuration links and starts up the server for that port. It runs as an interactive script and requests a username, serial port and password.

SEE ALSO
rconsole(1), ttysrv(8), delrconsole(8).

AUTHOR
rtty was written by Paul Vixie <vixie@isc.org>. The addrconsole script and this manual page were written by Jonathan McDowell <noodles@earth.li> for the Debian project (but may be used by others).